body {
	background:#DAFFC5 url('/media/1023/background.png') repeat-x;
    background-color: #DAFFC5 !important;
    color: #333 !important;
}

#header {
        
        padding-top: 10px;
        padding-bottom: 20px;
        color: #333;
}

#footer {
    height: 30px;
    color: #333;
    padding-top: 50px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

#toplinks {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	margin-left:0px;
	margin-right:0px;
}

#twitterbox {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
}

@media screen and (max-width: 768px) {
		#twitterbox {
		padding-left: 0px !important;
		padding-right: 0px;
			}












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
